Bug 665903

Summary: Cannot delete entries from DateBook
Product: [Fedora] Fedora Reporter: Johan Vromans <jvromans>
Component: jpilotAssignee: Ivana Varekova <varekova>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: 14CC: ismael, varekova
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: jpilot-1.8.0-3.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-01-03 14:09:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Johan Vromans 2010-12-27 20:45:26 UTC
Description of problem:

JPilot doesn;t let me delete entries from the DateBook.

Version-Release number of selected component (if applicable):

jpilot-1.8.0-1.fc14.i686

How reproducible:

Always.

Steps to Reproduce:
1. Start JPilot
2. Select a DateBook entry, preferably not the first in a list
3. Press [Delete]

Actual results:

The highlight moves to the first entry of the list, but the selected entry was not marked for deletion.

Expected results:

I don't care where the highlight moves to, as long as the selected entry is marked for deletion.

Additional info:

I restored (forced downgrade) the F13 version (jpilot-1.6.2-3.fc12) and this works properly.

Comment 1 Fedora Update System 2011-01-03 13:11:02 UTC
jpilot-1.8.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/jpilot-1.8.0-2.fc14

Comment 2 Fedora Update System 2011-01-03 13:29:58 UTC
jpilot-1.8.0-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/jpilot-1.8.0-3.fc14

Comment 3 Ivana Varekova 2011-01-03 14:09:04 UTC
Fixed in jpilot-1.8.0-3.fc15.

Comment 4 Fedora Update System 2011-02-19 01:21:52 UTC
jpilot-1.8.0-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.